html,
body {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  width: 100%;
  height: 100%;
}
img {
  border: none;
}
.hidden {
  display: none;
}
body {
  background: #fff;
  color: #373737;
  font-size: 18px;
  font-family: "Lato", sans-serif;
}
.btn-yes {
  background-color: #ff006f;
}
.btn-no {
  background-color: #373737;
}
ul.step_indicator {
  list-style: none;
  text-align: center;
  margin-bottom: 0;
  padding: 0;
}
ul.step_indicator li {
  display: inline-block;
  width: 15px;
  height: 15px;
  background: #373737;
  border-radius: 50%;
  margin-right: 3px;
}
ul.step_indicator li.active {
  background: #ff006f;
}

/*Header*/
.header-title {
  background: #ff006f;
  padding: 15px 0;
  font-weight: 900;
  color: white;
  margin: 0;
  white-space: nowrap;
  font-size: 60px;
}
.header-title span {
  font-size: 0.8em;
  padding: 1px 6px;
  display: inline-block;
  background: white;
  color: #ff006f;
  transform: translateY(-5px);
}
.header-title > img {
  margin: -20px 0;
  width: auto;
  height: 80px;
}
/*Landing block*/
.boxheader {
  font-size: 28px;
  margin-bottom: 10px;
  display: none;
}
.text-center {
  text-align: center;
}
.mainpage-title {
  font-size: 30px;
  margin-bottom: 10px;
}
.mainpage-image {
  position: relative;
}
.mainpage-button {
  background: #00ffff;
  min-width: 250px;
  text-align: center;
  color: #000;
  position: absolute;
  bottom: 50px;
  left: 50%;
  transform: translateX(-50%);
  font-weight: 900;
  padding: 13px 5px;
  border: none;
  text-decoration: underline;
  font-size: 20px;
  cursor: pointer;
}
.mainpage-para1 {
  font-weight: 700;
  font-size: 40px;
  margin-top: 30px;
}
.mainpage-para1 span {
  display: block;
  font-weight: 900;
  font-size: 75px;
}
.btn-group {
  margin: 20px 0;
  display: inline-block;
}
.btn-group .navbtn,
.btn-group .step_button {
  margin-bottom: 15px;
}
.popup_alert {
  position: relative;
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
  margin-top: 30px;
}
.popup-close {
  cursor: pointer;
}
.popup_alert .navbtn,
.step_button {
  font-size: 24px;
  font-weight: 700;
  width: 225px;
  padding: 10px 0;
  border: none;
  color: white;
  font-weight: bold;
  cursor: pointer;
  text-align: center;
  margin-right: 30px;
}
.step_button {
  display: inline-block;
  text-decoration: none;
}
.picture_list {
  text-align: center;
  margin: 0;
  list-style: none;
  padding: 0;
}
.picture_list li {
  display: inline-block;
  overflow: hidden;
  width: 184px;
  height: 184px;
  margin-right: 25px;
  cursor: pointer;
}
.picture_list li:last-child {
  margin-right: 0;
}
.picture_list li img {
  width: 100%;
  height: 100%;
}
.picture_selected_txt {
  font-weight: 900;
  color: #ff0e6e;
  position: absolute;
  font-size: 80px;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  text-align: center;
  width: 100%;
  line-height: 1.1;
  display: none;
}
.choose {
  opacity: 0.5;
}
.picture_container {
  position: relative;
  width: 100%;
}

h3.radar_title {
  font-size: 110%;
  line-height: 100px;
}

.wrapper {
  position: absolute;
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  padding-top: 20px;
}
.box {
  display: none;
}

.step_question {
  font-size: 45px;
  line-height: 30px;
  margin-bottom: 60px;
  text-align: center;
}
.result_heading {
  font-weight: 900;
  font-size: 50px;
  margin-bottom: 0;
}
.result_para {
  font-weight: 700;
  font-size: 34px;
  margin-top: 10px;
}
.result_btn {
  width: 300px;
  display: inline-block;
  text-decoration: none;
}

@media screen and (max-width: 600px) {
  .header-title {
    font-size: 48px;
  }
}
@media screen and (max-width: 480px) {
  .wrapper {
    width: 100%;
  }
  .header-title {
    font-size: 32px;
  }
  .header-title > img {
    height: 65px;
  }
  .header-title span {
    transform: translateY(-2px);
  }
  .popup_alert .navbtn,
  .step_button {
    margin: 0 auto;
    display: block;
  }
  .step_question {
    font-size: 24px;
    padding: 0 10%;
    margin-bottom: 30px;
  }
  #wrapper img {
    width: 100%;
  }
  .mainpage-title {
    font-size: 25px;
  }
  .popup_alert {
    max-width: 350px;
  }
  .box,
  .marker_show {
    font-size: 20px;
    line-height: 25px;
  }
  .result_heading {
    font-size: 40px;
  }
  .result_para {
    font-size: 26px;
    margin-top: 30px;
  }
  #radar img {
    width: 80%;
  }
  .option,
  .option2,
  .option3,
  .option4 {
    width: 80%;
  }

  .box_copy {
    padding: 10px;
    line-height: 22px;
  }
  .boxheader {
    font-size: 22px;
  }
  .btn-group {
    margin-top: 0;
  }
  .mainpage-para1 {
    font-size: 30px;
  }
  .mainpage-para1 span {
    font-size: 55px;
  }
  .picture_list li {
    width: 80px;
    height: 80px;
  }
  .picture_selected_txt {
    font-size: 40px;
  }
}

@media screen and (max-width: 390px) {
  .header-title {
    font-size: 24px;
  }
  .header-title > img {
    height: 58px;
  }
}
@media screen and (max-width: 350px) {
  .header-title {
    font-size: 24px;
  }
  .header-title > img {
    height: 52px;
  }
}
@media screen and (max-width: 320px) {
  .popup_alert .navbtn {
    width: 100px;
  }
}

@media screen and (max-width: 768px) {
  .step_question {
    line-height: normal;
  }
  .wrapper {
    padding-bottom: 20px;
  }
}

@media only screen and (max-height: 600px) and (min-width: 568px) {
  .header-title {
    font-size: 45px;
  }
}
